
#footer{
	height: 43px; /* .push must be the same height as .footer */
    padding-top:10px;
    /*border-top:1px solid black; */
    width:580px;
    margin:0pt auto 0px;
}
#footer div p{
  width:580px;
}

 #push {
	height: 43px; /* .push must be the same height as .footer */
    padding-top:10px;
}
#container{
	align:right;
    width:600px;
	height: 550px; 
	text-align:right;
    padding:0;
   /* background-color: #FCF1EB; */
}

.clearfix{
	clear:both;
	float:none;
}
#bigPic{
align:left;
	width:570px;
	height:378px;
	padding:0px;
	/* border:1px solid #CCC; */
	/* background-color: #FCF1EB; */
	margin-bottom:10px;
}
#bigPic img
{
	width:568px;
	position:absolute; 
	display:none;
}
ul#thumbs 
{
	width:590px;
	}
	
ul#thumbs li.active{
	border:1px solid red;	
	background:#fff;
	padding:1px;
}
ul#thumbs, ul#thumbs li {
	margin:0;
	padding:1;
	list-style:none;
	float:left !important;
}
	
ul#thumbs li
{	
	/*float:left !important; */
	margin-right:7px;
	margin-bottom:5px; 
	border:1px solid #ccc;	 
	padding:1px;
	cursor:pointer;
	
}
ul#thumbs img{
	/*float:left !important; */
	width:84px;
	height:56px;
	line-height:80px;
	overflow:hidden; 
	position:relative;
	z-index:1;
	top: 0px;
	/* left: 250px; */
}